import request from "../request";

export function getMyreviewList(userId, query) {
  return request({
    url: `/comment/myComment/${userId}`,
    method: 'get',
    params: query,
  })
}

// 用户评论公司
export function addToCompany(data) {
  return request({
    url: `/comment/addComm`,
    method: 'post',
    data
  })
}
// 公司评价用户
export function addToUser(data) {
  return request({
    url: `/comment/addComment`,
    method: 'post',
    data,
  })
}

export function getMyreviewListNoToken(userId, query) {
  return request({
    url: `/comment/comments/${userId}`,
    method: 'get',
    params: query,
    headers: {
      isToken: false
    },
  })
}